/* Start Custom Fonts CSS */
@font-face {
  font-family: "IDT Sans";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Thin.woff2") format("woff2"),
    url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Thin.woff") format("woff");
}
@font-face {
  font-family: "IDT Sans";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_ExtraLight.woff2") format("woff2"),
    url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_ExtraLight.woff") format("woff");
}
@font-face {
  font-family: "IDT Sans";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Light.woff2") format("woff2"),
    url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Light.woff") format("woff");
}
@font-face {
  font-family: "IDT Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Regular.woff2") format("woff2"),
    url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Regular.woff") format("woff");
}
@font-face {
  font-family: "IDT Sans";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Medium.woff2") format("woff2"),
    url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Medium.woff") format("woff");
}
@font-face {
  font-family: "IDT Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_DemiBold.woff2") format("woff2"),
    url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_DemiBold.woff") format("woff");
}
@font-face {
  font-family: "IDT Sans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Bold.woff2") format("woff2"),
    url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Bold.woff") format("woff");
}
@font-face {
  font-family: "IDT Sans";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_ExtraBold.woff2") format("woff2"),
    url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_ExtraBold.woff") format("woff");
}
@font-face {
  font-family: "IDT Sans";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Black.woff2") format("woff2"),
    url("/wp-content/themes/twentytwentyfive-child/fonts/IDT_Sans_Black.woff") format("woff");
}
/* End Custom Fonts CSS */
